[ubuntu-it] scanner

Eugenio Odorifero betaversion a inwind.it
Gio 5 Ott 2006 12:36:43 BST


Ritiro quello che ho detto, funziona tutto.

Per ringraziamento, far una piccola sintesi.

Problema: mancato riconoscimento dello scanner da parte della hp 6315 o
di dispositivi all-in-one recenti.

1) Driver. Scaricare la versione corrente di hplip su sourceforge.
Scaricare su linuxprinting il driver della 6300 (la 6315 non  ancora
disponibile)
2) Dipendenze. Se non l'avete ancora fatto, scaricare:

a) Il compilatore gcc
b) build-essential e make
c) libjpeg62-dev
d) libcupsys2-dev
e) libusb-dev
f) libsnmp9-dev (non prima di lsb)
g) lsb
h) pyqt

Scaricare i suddetti files ha come conseguenza il download di ulteriori
dipendenze. Spero che abbiate una linea veloce: il download di tutto
questo non  inferiore ai 40 MB.

3) Attivare la stampante, se non lo .
4) Installazione. Avviare l'installer (con sudo) di hplip, attendere
qualche minuto, e rispondere sul tipo di collegamento (usb, network),
attendere la prova di stampa.
 
5) Se tutto va bene, la prova di stampa  ok, xsane riconosce da subito
lo scanner.

Grazie a tutti!

Eugenio
-------




Il giorno gio, 05/10/2006 alle 12.51 +0200, Eugenio Odorifero ha
scritto:
> Scaricare il compilatore  la prima cosa a cui ho pensato, ma in effetti
> build-essential non c'era (make si, invece). Altri pacchetti a riguardo?
> 
> 
> > allora ti manca il compilatore :-)
> > 
> > installa tutto quanto che serve per compilare un programma dalle
> > risorse. almeno gcc, pero forse anche build-essential, make,...
> > 
> > grsse
> > 
> > ando
> 
> 
> 




Maggiori informazioni sulla lista ubuntu-it